
Application: gvSIG desktop - gvSIG bugs #4618
gvSIG Union: no output layer is loaded
08/11/2017 12:23 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Geoprocess
Target version: 2.4.0-2832 (rev. org.gvsig.desktop-2.0.198)
Severity: Major Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2831 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Same steps of #4616, using the gvSIG Union instead.
Result: no output layer is generated.

Log:

Executing command: runalg("randomvector", "10", "0", "#")
Starting algorithm execution...:11-ago-2017 12.20.17
Finished algorithm execution:11-ago-2017 12.20.17
Execution time (millisecs):50

WARN 47435 pool-3-thread-1 org.gvsig.fmap.dal.resource.spi.MultiResource - Added resource file to a frozen multiresource
MultiResource C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\15024468171161.shp
WARN 47436 pool-3-thread-1 org.gvsig.fmap.dal.resource.spi.MultiResource - Added resource file to a frozen multiresource
MultiResource C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\15024468171161.shp
WARN 47436 pool-3-thread-1 org.gvsig.fmap.dal.resource.spi.MultiResource - Added resource file to a frozen multiresource
MultiResource C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\15024468171161.shp
WARN 49425 Thread-15 org.gvsig.fmap.dal.resource.spi.MultiResource - Added resource file to a frozen multiresource
MultiResource C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\15024468171161.shp
WARN 49425 Thread-15 org.gvsig.fmap.dal.resource.spi.MultiResource - Added resource file to a frozen multiresource
MultiResource C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\15024468171161.shp
WARN 49426 Thread-15 org.gvsig.fmap.dal.resource.spi.MultiResource - Added resource file to a frozen multiresource
MultiResource C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\15024468171161.shp
INFO 51031 AWT-EventQueue-0 org.gvsig.andami.actioninfo.impl.DefaultActionInfo -
org.gvsig.app.mainplugin:org.gvsig.app.extension.ViewControls.execute('view-change-scale', Object[] args)
INFO 71363 pool-4-thread-1 es.unex.sextante.core.SextanteLogHandler - Executing command: extent( -2.679738295918419,
2.327113293176808E-7, 0.0, 87.32026170408159, 78.00000023271133, 0.0, 1.0, 1.0)
Executing command: runalg("gvSIG-union", "layer1", "layer2", "false", "false", "#", "#")
Starting algorithm execution...:11-ago-2017 12.20.41
Finished algorithm execution:11-ago-2017 12.20.41
Execution time (millisecs):16

WARN 71365 pool-4-thread-1 org.gvsig.fmap.dal.resource.spi.MultiResource - Added resource file to a frozen multiresource
MultiResource C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\15024468410812.shp
WARN 71365 pool-4-thread-1 org.gvsig.fmap.dal.resource.spi.MultiResource - Added resource file to a frozen multiresource
MultiResource C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\15024468410812.shp
WARN 71365 pool-4-thread-1 org.gvsig.fmap.dal.resource.spi.MultiResource - Added resource file to a frozen multiresource
MultiResource C:\Users\Antonio\AppData\Local\Temp\tmp-gvsig\15024468410812.shp

Associated revisions
Revision 982 - 08/14/2017 08:48 PM - Joaquín  del Cerro Murciano

refs #4618, arregladas las funciones isPolygon y isLine de AbstractSextanteGeoProcess para que funcionen correctamente.

History
#1 - 08/11/2017 04:06 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2832 (rev. org.gvsig.desktop-2.0.198)
- Assignee set to Joaquín  del Cerro Murciano

#2 - 08/14/2017 08:49 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 08/17/2017 11:06 AM - Antonio Falciano
- Status changed from Fixed to Closed
